﻿body {
    font-family: "open-sans", Arial, Calibri, Helvetica, sans-serif;
    font-size: 62.5%; /* = 1em */
    font-style: normal;
    font-weight: 400;
}

h1 {
    font-size: 2.5em;
    line-height: 1.2em;
    margin-bottom: 20px;
}

h2 {
    font-family: "museo";
    font-size: 2em;
    font-style: normal;
    font-weight: 700;
}

h3 {
    font-family: "museo";
    font-size: 1.6em;
    font-style: normal;
    font-weight: 700;
}

h4 { font-size: 1.3em; }

h1, h2, h3 { color: #3d4144; }

h4 {
    color: #3d4144;
    font-weight: normal;
}

p, ul li, ol li { color: #676767; }

/*---[ Anchor Styles ]---*/

a, a:active, a:visited {
    color: #2b9884;
    text-decoration: none;
}

a:hover, a:active { text-decoration: underline; }

.museo-slab {
    font-family: "museo-slab";
    font-style: normal;
    font-weight: 700;
}

.museo {
    font-family: "museo";
    font-style: normal;
    font-weight: 700;
}

.gooddog-new {
    font-family: "gooddog-new";
    font-style: normal;
    font-weight: 700;
}

.open-sans {
    font-family: "open-sans";
    font-style: normal;
    font-weight: 400;
}


.open-sans-semibold {
    font-family: "open-sans";
    font-style: normal;
    font-weight: 600;
}

.open-sans-extrabold {
    font-family: "open-sans";
    font-style: normal;
    font-weight: 800;
}